@media only screen and (max-width: 1800px){
	#header{
		padding: 22px 25px 0;
	}
	.logo{
		width: 550px;
	}
	.nav>ul>li>a{
		font-size: 18px;
	}
}
@media only screen and (max-width: 1600px){
	.jiankang-san-a{
		font-size: 18px;
	}
	.jiankang-san-a+.jiankang-san-a {
    margin-left: 35px;
	}
	.main-list3 dd{
		font-size: 18px;
		padding: 0 20px;
	}
	#header{
		padding: 22px 15px 0;
	}
	.nav {
    margin-top: 25px;
	}
	.logo{
		width: 420px;
	}
	.nav>ul>li>a{
		font-size: 18px;
	}
	.logo2{
		margin-top: 0;
		margin-right: 50px;
		width: 350px;
	}
	.er-wp{
		width: 330px;
	}
	.er{
		width: 100px;
	}
	.foo1-con-item{
		font-size: 16px;
	}
	.foo1-con{
		padding-top: 25px;
	}
	.dongtai-pic{
		margin-left: 30px;
	}
	.dongtai-p{
		font-size: 16px;
	}
	.dongtai-h2{
		font-size: 20px;
	}
	.dongtai-list {
    padding-top: 5px;
	}
	.danpian-h1{
		font-size: 26px;
	}
	.danpian {
    padding-top: 30px;
	}
	.danpian-con{
		font-size: 18px;
	}
}
@media only screen and (max-width: 1400px){
	#header{
		padding: 22px 15px 0;
	}
	.logo{
		width: 350px;
	}
	.nav>ul>li>a{
		font-size: 17px;
		padding-bottom: 20px;
	}
	.nav>ul>li>ul>li>a{
		font-size: 14px;
	}
	.nav{
		margin-top: 20px;
	}
	.nav>ul>li+li {
    margin-left: 15px;
	}
}
@media only screen and (max-width: 1200px){
	#header{
		display: none;
	}
	#header-2{
		display: block;
	}
	.chenggao{
		display: block;
	}
	.menu{
		display: none;
	}
	.logo2{display: none;}
	.foo1-con{display: none;}
	.footer-2 .fl,
	.footer-2 .fr{
		float: none;
		text-align: center;
	}
	.er-wp{
		float: none;
		margin:0 auto;
	}
	.footer-1{
		padding: 30px 0 25px;
	}
	.erji{
		padding: 0;
		min-height: 0;
	}
	.erji-content{
		padding: 30px 0 50px;
	}

	.mianbaoxie{
		display: none;
	}
	.erji-title .fl{
		font-size: 24px;
		padding-bottom: 15px;
	}
	.fengcai-h1{
		font-size: 18px;
	}
	.fengcai-h2{
		font-size: 14px;
	}
	.fenye{
		margin-top: 50px;
	}
	.fengcai-list{
		padding-top: 0px;
	}
	.banner-2::before{display: none;}
	.banner-2{
		height: auto;
		padding-bottom: 24%;
	}
	.banner-2-jk-h1{
		font-size: 50px;
		height: 220px;
		line-height: 220px;
		margin-top: -110px;
		top: 50%;
	}
	.banner-2-jk{
		padding-bottom: 30%;
	}

	.jiankang-san-a{

		margin-top: 15px;
	}
	.jiankang-menu{
		display: none;
	}
	.jiankang-san-a{
		min-width: 0;
		height: auto;
		line-height: 1.5;
		/*font-size: 18px;*/
	}
	.jiankang-san{
		height: auto;
		line-height: 1.5;
		padding-bottom: 0px!important;
	}
	.padd{
		padding: 50px 0;
	}
	.main1-1{
		width: 100%;
		float: none;
	}
	.main1-1 dd{
		margin-right: 0;
		margin-left: 5%;
	}
	.main1-1 dl{
		margin-left: -5%;
	}
	.main1-2 dd+dd {
    margin-top: 20px;
	}
	.main1-2{
		margin-top: 30px;
	}
	.main2-item{
		float: none;
		width: 100%;
	}
	.main2-item+.main2-item{
		margin-left: 0;
		margin-top: 50px;
	}
	.main2-a1{
		height: auto;
		max-height: 3.6em;
	}
	.main2 .title-11{
		margin-bottom: 30px;
	}
	.main3-top{
		padding: 0;
		border-bottom: 0;
	}
	.main3-bottom{
		display: none;
	}
	.main3-1{
		margin-top: 35px;
	}
	.banner::before{
		display: none;
	}
	.main3-2-bg{
		position: relative;
		left: 0;
		padding-bottom: 47%;
	}
	.main3-2-dl{
		width: 100%;
	}
	.main3-2-dl dd{
		margin-right: 0;
		margin-left: 1%;
		margin-top: 1%;
	}
	.main3-2-dl dl{
		margin-left: -1%;
	}
}
@media only screen and (max-width: 992px){
	.fengcai-list dd{
		width: 47%;
	}
}
@media only screen and (max-width: 768px){
         .danpian-con *{
                font-size: 16px!important;
        }
	.jiankang-san{
		padding-top: 10px;
	}
	.main1-1-date{
		font-size: 14px;
		width: 100px;
		height: 33px;
		line-height: 33px;
		left: 5px;
		bottom: 5px;
	}
	.main-list3 dd{
		float: none;
		display: block;
		width: 100%;
		padding: 25px 15px;
		text-align: center;
		height: auto;
		font-size: 17px;
	}
	 .main-list3 dd:nth-child(2) {
    border-top:1px solid rgba(255,255,255,0.32);
	}
	.main2-a1{
		font-size: 15px;
		font-size: 16px;
		line-height: 1.6;
		height: 3.2em;
	}
	.main-list3 dd:nth-child(even) {
    border-left: 0;
	}
	.main2-list1-con{
		padding-top: 3px;
	}
	.main2-list1 dd+dd {
    margin-top: 15px;
	}
	.main2-date1{
		font-size: 14px;
		margin-right: 28px;
	}
	.main3-1-list .owl-nav{
		position: relative;
		width: 50px;
		height: 15px;
		margin:15px auto 0;
	}
	.main3-1-list .owl-nav button.owl-prev{
		left: 0;
		top: 0;
		margin-top: 0;
	}
	.main3-1-list .owl-nav button.owl-next{
		right: 0;
		top: 0;
		margin-top: 0;
	}
	.main3-2-dl dd>a{
		font-size: 16px;
		padding: 20px 3px 0;
		height: 135px;
	}
	.main3-2-dl dd>a img{
		width: 50px;
		margin-bottom: 10px;
	}
	.main3-2{
		margin-top: 30px;
	}
	.main3 .title-11 {
    padding-bottom: 20px;
	}
	.main3-1 .dongtai-line {
    position: relative;
    margin: 20px 0;
	}
	.main2-a2{
		font-size: 16px;
	}
	.main3-1 {
    margin-top: 20px;
	}
	.main2-item+.main2-item{
		margin-top: 30px;
	}
	.main2-list2-date{
		font-size: 14px;
	}
	.main2-list2 dd+dd {
    margin-top: 15px;
	}
	.main2 .title-11{
		padding-bottom: 18px;
		margin-bottom: 20px;
	}
	.main1-2 dd+dd {
    margin-top: 15px;
	}
	.main1-2 {
    margin-top: 20px;
	}
	.main1-2-h1{
		font-size: 17px;
	}
	.main1-2-h2{
		margin-top: 7px;
	}
	.main1-2-h2 span{
		font-size: 14px;
	}
	.main1-2-h2 .dongtai-line{
		left: 107px;
	}
	.main1-1-h1{
		font-size: 16px;
		height: auto;
		max-height: 3em;
	}
	.main1-1 dd{
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.main1-1 dl{
		margin-left: 0;
	}
	.main1-1 dd+dd{
		margin-top: 20px!important;
	}
	.main1-div {
    margin-top: 20px;
	}
	.title-11::after{
		left: 105px;
		top: 11px;
		width: 30px;
	}
	.title-11::before {
    position: absolute;
    left: 105px;
    right: 95px;
    content: "";
    height: 1px;
    background-color: #e0e0e0;
    top: 13px;
	}
	.title-11 a.fr{
		font-size: 14px;
		height: 16px;
		line-height: 16px;
		margin-top: 4px;
	}
	.title-11 .fl{
		font-size: 24px;
	}
	.padd {
    padding: 30px 0;
	}
	.fafa .flex-control-nav li {
    margin: 0 2px;
	}
	.fafa .flex-control-paging li a {
    width: 18px;
    height: 18px;
	}
	.fafa .flex-control-nav{
		bottom: 0;
		height: auto;
		padding: 5px 0;
		background-color: rgba(0,0,0,0.3);
	}
	.fafa::after{
		height: 50%;
		display: none;
	}
	.jiankang-san{
		padding-bottom: 15px;
	}
	.jiankang-san-a{
		font-size: 16px;
		margin-top: 7px;
	}
	.jiankang-san-a{
		margin-right: 15px;
	}
	
	.banner-2-jk-h1{
		font-size: 24px;
		height: 80px;
		line-height: 80px;
		margin-top: -40px;
		top: 50%;
	}
	.banner-2-jk{
		padding-bottom: 28%;
	}
	.danpian-page .fl, .danpian-page .fr{
		max-width: 100%;
		float: none;
		font-size: 14px;
	}
	.danpian-page .fr{
		margin-top: 10px;
	}
	.danpian-con{
		font-size: 16px;
		padding: 15px 0;
		margin:15px 0;
	}
	.danpian-h2{
		margin-top: 12px;
	}
	.danpian {
    padding-top: 20px;
	}
	.danpian-h1 {
    font-size: 20px;
	}
	.gonggao-con{
		padding-top: 17px;
	}
	.gonggao-a{
		font-size: 18px;
	}
	.gonggao-date{
		width: 65px;
		height: 63px;
		margin-right: 20px;
		padding-top: 8px;
	}
	.gonggao-date1{
		font-size: 24px;
	}
	.gonggao-date2{
		font-size: 12px;
		margin-top: 5px;
	}
	.dongtai-h2 {
    font-size: 17px;
    margin:5px 0 3px; 
	}
	.dongtai-p {
    font-size: 14px;
	}
	.dongtai-h1{
		font-size: 16px;
	}
	.dongtai-item{
		padding: 20px 0;
	}
	.dongtai-pic{
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.footer-1 {
    padding: 20px 0 15px;
	}
	.footer-2{
		font-size: 12px;
	}
	.er {
    width: 80px;
    font-size: 12px;
	}
	.er-wp{
		width:270px;
	}
	.fengcai-con {
    margin-top: 14px;
	}
	.fengcai-h1 {
    font-size: 16px;
	}
	.fengcai-h2{
		margin-top: 6px;
	}
	.fengcai-list dd{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
	}
	.fengcai-list dl{
		margin-left: 0;
	}
	.erji-content {
    padding: 20px 0 30px;
	}
	.erji-title .fl {
    font-size: 20px;
    padding-bottom: 10px;
	}
	.fenye{
		margin-top:30px;
		font-size: 12px;
	}
	.fenye .pagination > li > a,.fenye .pagination > li > span{
		padding: 5px 10px;
	}
}
@media only screen and (max-width: 500px){}
@media only screen and (max-width: 350px){}